.section-media-list {
    padding-bottom: 50px;
    overflow: hidden;
}

.media-list-content {
    width: 100vw;
    padding: 50px 0;

}

.list-item {
    width: 90vw;
    margin: 0 auto 20px;
    cursor: pointer;
    background-color: #EEEEEE;
}

.list-item-image {
    width: 100%;
    height: 40vw;
    padding: 0 8px 25px;
    position: relative;
    overflow: hidden;
    border-bottom: 2px solid #0078c5;
}

.list-item-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.list-item-text {
    flex: auto;
    padding: 5px 10px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    position: relative;
    transition: all .3s;
}

.list-item-text__date {
    font-size: 12px;
    color: #9a99a4;
}

.list-item-text__title {
    font-size: 18px;
    color: #0078c5;
    line-height: 38px;
    padding: 10px 0;
    transition: all .3s;
}

.list-item-text__brief {
    font-size: 14px;
    color: #9a99a4;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}


.media-list-other {
    text-align: center;
}

.media-list-more {
    display: flex;
    padding: 5px 30px;
    font-size: 20px;
    background-color: #0baae4;
    color: #FFFFFF;
    cursor: pointer;
    transition: all .5s;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}


.media-list-finish {
    font-size: 18px;
    color: #9a99a4;
}
